@import 'https://fonts.googleapis.com/css?family=Raleway:300i,400,500,600,800';
/* CSS Document */
/*****/
/* good till 160x60 less */
html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

/* Default style, feel free to remove if not needed. */
body, body * {
  vertical-align: baseline;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
}

body {
  color: #626262;
  font: 100%/1.5 'Raleway', Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

.legal {
  color: #8c8c8c;
  font-family: "Helvetica Neue", Helvetica;
  text-transform: none;
}

sup {
  font-size: 0.5em;
  position: relative;
  top: -0.5em;
}

span.money {
  position: relative;
  top: -0.155em;
}

strong {
  font-weight: 500;
}

h1 {
  color: #8c8c8c;
  text-transform: uppercase;
  margin: 0;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1em;
  display: block;
  max-width: 100%;
}

h1 strong {
  color: #002f86;
  display: block;
  font-weight: 800;
  letter-spacing: 0.21em;
  margin: 0 auto;
  line-height: 1.1em;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

p {
  width: 100%;
}

/* Div layer for the entire banner. */
#container_ad {
  -ms-transform-origin: 0% 0%;
  /* IE 9 */
  -webkit-transform-origin: 0% 0%;
  /* Safari and Chrome */
  -moz-transform-origin: 0% 0%;
  /* Firefox */
  -o-transform-origin: 0% 0%;
  /* Opera */
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0px;
  left: 0px;
  margin: auto;
  box-sizing: border-box;
  /*actual ad content */
}

#container_ad #content_ad {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#container_ad #content_ad .logo {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

#container_ad #content_ad .logo #logo {
  width: 90%;
  margin: 0;
  max-height: 90%;
}

@media (min-width: 120px) and (min-height: 60px) {
  #container_ad #content_ad .logo {
    height: auto;
  }
  #container_ad #content_ad .logo #logo {
    width: 30%;
    margin: 2.5px 0;
    max-width: 90px;
    max-height: 17px;
  }
}

@media (min-width: 125px) and (min-height: 125px) {
  #container_ad #content_ad .logo {
    height: auto;
    max-height: 100px;
  }
  #container_ad #content_ad .logo #logo {
    margin: 0;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) {
  #container_ad #content_ad .logo {
    width: 23%;
    height: 100vh;
    float: left;
  }
  #container_ad #content_ad .logo #logo {
    width: 70%;
    max-width: 130px;
    max-height: 100px;
    margin: 0;
    padding: 0.25em;
    box-sizing: border-box;
    position: relative;
    left: -7%;
  }
  #container_ad #content_ad .logo:after {
    content: '';
    height: 75%;
    border-left: 1px solid #e5e5e5;
  }
}

@media (min-height: 240px) {
  #container_ad #content_ad .logo {
    width: 100vw;
    height: auto;
    float: none;
  }
  #container_ad #content_ad .logo #logo {
    width: 50%;
    max-width: 180px;
    max-height: 60px;
    margin: 0;
  }
  #container_ad #content_ad .logo:after {
    display: none;
  }
}

@media (min-width: 300px) and (min-height: 250px), (min-height: 250px) {
  #container_ad #content_ad .logo {
    width: 100vw;
    height: auto;
  }
}

@media (min-width: 300px) and (min-height: 360px) {
  #container_ad #content_ad .logo #logo {
    width: 40%;
  }
}

@media (min-width: 300px) and (min-height: 360px) and (min-height: 360px) {
  #container_ad #content_ad .logo {
    margin-bottom: 3em;
  }
}

#container_ad #content_ad .terms {
  color: #0190ff;
  text-decoration: underline;
}

#container_ad #content_ad .ad {
  display: none;
  width: 100%;
}

@media (min-width: 120px) and (min-height: 60px) and (max-height: 239px) {
  #container_ad #content_ad .ad.ad-button {
    display: block;
  }
  #container_ad #content_ad .ad.ad-button h1 strong {
    font-size: 10px;
    text-align: center;
    margin: 2px auto;
  }
  #container_ad #content_ad .ad.ad-button p {
    text-align: center;
    font-size: 8px;
  }
}

@media (min-width: 125px) and (min-height: 60px) and (max-height: 239px) {
  #container_ad #content_ad .ad.ad-button {
    display: none !important;
  }
  #container_ad #content_ad .ad.ad-square {
    display: block;
  }
  #container_ad #content_ad .ad.ad-square h1 strong {
    font-size: 10px;
    text-align: center;
    margin: 2px auto;
  }
  #container_ad #content_ad .ad.ad-square p {
    text-align: center;
    font-size: 8px;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) {
  #container_ad #content_ad .ad.ad-square {
    display: none;
  }
  #container_ad #content_ad .ad.ad-rectangle {
    float: left;
    width: 77%;
    padding: 0 2%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: left;
    height: 100vh;
  }
  #container_ad #content_ad .ad.ad-rectangle h1 {
    width: 100%;
  }
  #container_ad #content_ad .ad.ad-rectangle h1 strong {
    font-size: 10px;
  }
  #container_ad #content_ad .ad.ad-rectangle h1 strong span.plus {
    font-size: 1.8em;
    font-weight: 400;
    position: relative;
    top: 0.13em;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) and (min-width: 468px) {
  #container_ad #content_ad .ad.ad-rectangle h1 strong {
    font-size: 17px;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) and (min-width: 560px) and (min-height: 85px) {
  #container_ad #content_ad .ad.ad-rectangle h1 strong {
    font-size: 24px;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) {
  #container_ad #content_ad .ad.ad-rectangle .legal {
    width: 100%;
    display: block;
    margin: 0;
    font-size: 7px;
  }
  #container_ad #content_ad .ad.ad-rectangle .legal .terms {
    display: block;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) and (min-width: 280px) {
  #container_ad #content_ad .ad.ad-rectangle .legal .terms {
    display: inline;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) and (min-width: 468px) {
  #container_ad #content_ad .ad.ad-rectangle .legal {
    font-size: 7px;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) and (min-width: 560px) and (min-height: 85px) {
  #container_ad #content_ad .ad.ad-rectangle .legal {
    font-size: 10px;
  }
}

@media (min-height: 240px) {
  #container_ad #content_ad .ad.ad-rectangle {
    display: none;
  }
  #container_ad #content_ad .ad.ad-verticle {
    display: block;
    text-align: center;
  }
  #container_ad #content_ad .ad.ad-verticle h1 {
    font-size: 10px;
    margin: 1em auto;
    width: 100%;
    max-width: 220px;
    line-height: 1.3em;
  }
}

@media (min-height: 240px) and (min-width: 220px) {
  #container_ad #content_ad .ad.ad-verticle h1 {
    font-size: 19px;
  }
}

@media (min-height: 240px) {
  #container_ad #content_ad .ad.ad-verticle h1 strong {
    font-size: 10px;
    margin: 5px 0;
  }
}

@media (min-height: 240px) and (min-width: 220px) {
  #container_ad #content_ad .ad.ad-verticle h1 strong {
    font-size: 18px;
    margin: 5px 0 8px;
  }
}

@media (min-height: 240px) {
  #container_ad #content_ad .ad.ad-verticle .legal {
    font-size: 8px;
    max-width: 100%;
    margin: 0 auto;
  }
}

@media (min-height: 240px) and (min-width: 240px) {
  #container_ad #content_ad .ad.ad-verticle .legal {
    font-size: 10px;
  }
}

@media (min-width: 300px) and (min-height: 250px), (min-height: 250px) {
  #container_ad #content_ad .ad.ad-verticle {
    display: none;
  }
  #container_ad #content_ad .ad.ad-other {
    display: block;
    text-align: center;
  }
  #container_ad #content_ad .ad.ad-other h1 {
    font-size: 10px;
    margin: 0 auto;
    max-width: 290px;
    line-height: 1.3em;
  }
  #container_ad #content_ad .ad.ad-other h1:after {
    content: '';
    display: block;
    width: 4em;
    border-top: 1px solid #e5e5e5;
    text-align: center;
    margin: 0.5em auto;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-width: 220px), (min-height: 250px) and (min-width: 220px) {
  #container_ad #content_ad .ad.ad-other h1 {
    font-size: 19px;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-width: 300px), (min-height: 250px) and (min-width: 300px) {
  #container_ad #content_ad .ad.ad-other h1 {
    font-size: 24px;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-height: 400px) and (min-width: 300px), (min-height: 250px) and (min-height: 400px) and (min-width: 300px) {
  #container_ad #content_ad .ad.ad-other h1 {
    font-size: 27px;
  }
}

@media (min-width: 300px) and (min-height: 250px), (min-height: 250px) {
  #container_ad #content_ad .ad.ad-other h1 strong {
    font-size: 10px;
    margin: 5px 0;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-width: 220px), (min-height: 250px) and (min-width: 220px) {
  #container_ad #content_ad .ad.ad-other h1 strong {
    font-size: 18px;
    margin: 5px 0 8px;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-width: 300px), (min-height: 250px) and (min-width: 300px) {
  #container_ad #content_ad .ad.ad-other h1 strong {
    font-size: 22px;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-height: 400px) and (min-width: 300px), (min-height: 250px) and (min-height: 400px) and (min-width: 300px) {
  #container_ad #content_ad .ad.ad-other h1 strong {
    font-size: 25px;
  }
}

@media (min-width: 300px) and (min-height: 250px), (min-height: 250px) {
  #container_ad #content_ad .ad.ad-other p {
    margin: 0 auto;
    font-size: 7px;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-width: 240px), (min-height: 250px) and (min-width: 240px) {
  #container_ad #content_ad .ad.ad-other p {
    font-size: 11px;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-height: 400px) and (min-width: 300px), (min-height: 250px) and (min-height: 400px) and (min-width: 300px) {
  #container_ad #content_ad .ad.ad-other p {
    font-size: 14px;
    max-width: 71%;
  }
}

@media (min-width: 300px) and (min-height: 250px), (min-height: 250px) {
  #container_ad #content_ad .ad.ad-other .legal {
    font-size: 8px;
    max-width: 100%;
    margin: 2em auto 0;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-width: 240px), (min-height: 250px) and (min-width: 240px) {
  #container_ad #content_ad .ad.ad-other .legal {
    font-size: 10px;
  }
}

@media (min-width: 300px) and (min-height: 250px) and (min-height: 400px), (min-height: 250px) and (min-height: 400px) {
  #container_ad #content_ad .ad.ad-other .legal {
    margin-top: 4em;
  }
}

@media (min-width: 234px) and (min-height: 60px) and (max-height: 90px) {
  #container_ad #content_ad {
    flex-direction: row;
  }
}

@media (max-height: 60px) and (max-width: 180px) {
  #container_ad #content_ad {
    flex-direction: column;
  }
}

@media (min-height: 150px) {
  #container_ad #content_ad {
    flex-direction: column;
  }
}

#background_exit_ad {
  background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  z-index: 400;
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}
